Subject: Trainer Candidate - Shubham Srivastava
From: Shubham Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 07:48:37 -0500

| | Tech Support Test

Name | Shubham Srivastava
E-mail | [email-masked]
Phone Number | (+91) 7827066069
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Cloud Support Associate | 20 April | 30k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

ITIL4 Certified
Mentoring New agents in the project.
Managing calls in case of any network failure.
Managing calls in case of any database related issue

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have 3 years of work experience in Accenture where since last 1 year I am handing new agents for mentoring them most of the time they were completely tyro and they had no experience of taking calls and understanding technical issues from across the globe.
It was challenging to mentor freshers but I enjoyed a lot in this journey.and I have changed various outdated methods of learnings in my project and introduced some new one that also contributed in the betterment of my project.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

It is all about creating value for the customer
A good service can be work oriented and focuses on completing work
But a great customer service always focuses on creating values for the customer which could last in his mind for very long .

What according to you makes you a good candidate for this position? | Candidate who has the better understanding of customer service and knows how to deal with the international clients.candidate who can lead his team towards better results.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |